<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>BX.UniCap.Destruct</name>
<version>1</version>
<engineversion>32</engineversion>
<description>Create flying wares. Unified Capture</description>
<arguments>
</arguments>
<sourcetext>
<line linenr="001" indent=""><var>$Target&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Target'</var></line>
<line linenr="002" indent=""><var>if&#160;not&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="003" indent="&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="004" indent=""><text>end</text></line>
<line linenr="005" indent=""></line>
<line linenr="006" indent=""><var>$Harray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Harray'</var></line>
<line linenr="007" indent=""><var>$HamtArray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.HamtArray'</var></line>
<line linenr="008" indent=""><var>$Tarray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Tarray'</var></line>
<line linenr="009" indent=""><var>$TamtArray&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TamtArray'</var></line>
<line linenr="010" indent=""></line>
<line linenr="011" indent=""><var>$HullPct&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.HullPct'</var></line>
<line linenr="012" indent=""><var>$Sector&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.Sector'</var></line>
<line linenr="013" indent=""><var>$TargX&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargX'</var></line>
<line linenr="014" indent=""><var>$TargY&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargY'</var></line>
<line linenr="015" indent=""><var>$TargZ&#160;=&#160;</var><text>get&#160;global&#160;variable:&#160;name=</text><var>'BX.UniCap.TargZ'</var></line>
<line linenr="016" indent=""></line>
<line linenr="017" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Harray</var></line>
<line linenr="018" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="019" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="020" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Harray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="021" indent="&#160;"><var>$Hamt&#160;=&#160;</var><var>$HamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="022" indent="&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Hamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="023" indent="&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="024" indent="&#160;&#160;"><text>gosub&#160;</text><var>FlyWare</var></line>
<line linenr="025" indent="&#160;"><text>end</text></line>
<line linenr="026" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="027" indent=""><text>end</text></line>
<line linenr="028" indent=""></line>
<line linenr="029" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Tarray</var></line>
<line linenr="030" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="031" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="032" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Tarray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="033" indent="&#160;"><var>$Tamt&#160;=&#160;</var><var>$TamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="034" indent="&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$Tamt</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$HullPct</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var></line>
<line linenr="035" indent="&#160;"><var>if&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="036" indent="&#160;&#160;"><text>gosub&#160;</text><var>FlyWare</var></line>
<line linenr="037" indent="&#160;"><text>end</text></line>
<line linenr="038" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="039" indent=""><text>end</text></line>
<line linenr="040" indent=""></line>
<line linenr="041" indent=""><var>$null&#160;=&#160;</var><var>null</var></line>
<line linenr="042" interruptable="@" indent=""><var>START&#160;</var><var>$null&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>BX.UniCap.RemExt</call><text>&#160;:&#160;</text></line>
<line linenr="043" indent=""></line>
<line linenr="044" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Harray</var></line>
<line linenr="045" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="046" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="047" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Harray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="048" indent="&#160;"><var>$Hamt&#160;=&#160;</var><var>$HamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="049" indent="&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Hamt</var></line>
<line linenr="050" indent="&#160;"><var>if&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="051" indent="&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="052" indent="&#160;"><text>else</text></line>
<line linenr="053" indent="&#160;&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="054" indent="&#160;"><text>end</text></line>
<line linenr="055" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="056" indent=""><text>end</text></line>
<line linenr="057" indent=""></line>
<line linenr="058" indent=""><var>$Size&#160;=&#160;</var><text>&#160;size&#160;of&#160;array&#160;</text><var>$Tarray</var></line>
<line linenr="059" indent=""><var>while&#160;</var><var>$Size</var></line>
<line linenr="060" indent="&#160;"><text>dec&#160;</text><var>$Size&#160;=&#160;</var></line>
<line linenr="061" indent="&#160;"><var>$Ware&#160;=&#160;</var><var>$Tarray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="062" indent="&#160;"><var>$Tamt&#160;=&#160;</var><var>$TamtArray</var><text>[</text><var>$Size</var><text>]</text></line>
<line linenr="063" indent="&#160;"><var>$AddNeg&#160;=&#160;</var><var>0</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Tamt</var></line>
<line linenr="064" indent="&#160;"><var>if&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;exists</text></line>
<line linenr="065" indent="&#160;&#160;"><var>=&#160;</var><var>$Target&#160;-&gt;</var><text>&#160;install&#160;</text><var>$AddNeg</var><text>&#160;units&#160;of&#160;</text><var>$Ware</var></line>
<line linenr="066" indent="&#160;"><text>else</text></line>
<line linenr="067" indent="&#160;&#160;"><text>return&#160;</text><var>null</var></line>
<line linenr="068" indent="&#160;"><text>end</text></line>
<line linenr="069" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="070" indent=""><text>end</text></line>
<line linenr="071" indent=""><text>return&#160;</text><var>null</var></line>
<line linenr="072" indent=""></line>
<line linenr="073" indent=""><var>FlyWare</var><text>:</text></line>
<line linenr="074" indent=""><var>$MainType&#160;=&#160;</var><text>&#160;get&#160;maintype&#160;of&#160;ware&#160;</text><var>$Ware</var></line>
<line linenr="075" indent=""><var>$SubType&#160;=&#160;</var><text>&#160;get&#160;subtype&#160;of&#160;ware&#160;</text><var>$Ware</var></line>
<line linenr="076" indent=""></line>
<line linenr="077" indent=""><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>12</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$SubType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>23</var></line>
<line linenr="078" indent="&#160;"><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>16</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$SubType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>6</var></line>
<line linenr="079" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>Skip5</var></line>
<line linenr="080" indent="&#160;"><text>end</text></line>
<line linenr="081" indent=""><text>end</text></line>
<line linenr="082" indent=""></line>
<line linenr="083" indent=""><var>$Famt&#160;=&#160;</var><var>$KeepAmt</var></line>
<line linenr="084" indent=""><var>if&#160;</var><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>8</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>9</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$MainType</var><text>&#160;</text><var>==</var><text>&#160;</text><var>10</var></line>
<line linenr="085" indent="&#160;"><var>$Famt&#160;=&#160;</var><var>1</var></line>
<line linenr="086" indent=""><text>end</text></line>
<line linenr="087" indent=""></line>
<line linenr="088" indent=""><comment>*while&#160;$KeepAmt&#160;&gt;&#160;0</comment></line>
<line linenr="089" indent=""><var>$Xrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-200</var><text>&#160;to&#160;</text><var>200</var><text>&#160;-&#160;1</text></line>
<line linenr="090" indent=""><var>$Xpos&#160;=&#160;</var><var>$TargX</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Xrand</var></line>
<line linenr="091" indent=""><var>$Yrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-200</var><text>&#160;to&#160;</text><var>200</var><text>&#160;-&#160;1</text></line>
<line linenr="092" indent=""><var>$Ypos&#160;=&#160;</var><var>$TargY</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Yrand</var></line>
<line linenr="093" indent=""><var>$Zrand&#160;=&#160;</var><text>&#160;=&#160;random&#160;value&#160;from&#160;</text><var>-200</var><text>&#160;to&#160;</text><var>200</var><text>&#160;-&#160;1</text></line>
<line linenr="094" indent=""><var>$Zpos&#160;=&#160;</var><var>$TargZ</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$Zrand</var></line>
<line linenr="095" indent=""><var>while&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="096" indent="&#160;"></line>
<line linenr="097" indent="&#160;"><var>$Fware&#160;=&#160;</var><text>&#160;create&#160;flying&#160;ware:&#160;maintype=</text><var>$MainType</var><text>&#160;subtype=</text><var>$SubType</var><text>&#160;count=</text><var>$Famt</var><text>&#160;sector=</text><var>$Sector</var><text>&#160;x=</text><var>$Xpos</var><text>&#160;y=</text><var>$Ypos</var><text>&#160;z=</text><var>$Zpos</var><text>&#160;selfdestruct=</text><var>[FALSE]</var></line>
<line linenr="098" indent="&#160;"><var>$KeepAmt&#160;=&#160;</var><var>$KeepAmt</var><text>&#160;</text><var>-</var><text>&#160;</text><var>$Famt</var></line>
<line linenr="099" indent=""><var>Skip5</var><text>:</text></line>
<line linenr="100" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;</text><var>10</var><text>&#160;ms</text></line>
<line linenr="101" indent=""><text>end</text></line>
<line linenr="102" indent=""><text>endsub</text></line>
<line linenr="103" indent=""></line>
<line linenr="104" indent=""><text>return&#160;</text><var>null</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="BX.UniCap.Destruct" /><sval type="int" val="32" /><sval type="string" val="Create flying wares. Unified Capture" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="array" size="27"><sval type="string" val="Target" /><sval type="string" val="Harray" /><sval type="string" val="HamtArray" /><sval type="string" val="Tarray" /><sval type="string" val="TamtArray" /><sval type="string" val="HullPct" /><sval type="string" val="Sector" /><sval type="string" val="TargX" /><sval type="string" val="TargY" /><sval type="string" val="TargZ" /><sval type="string" val="Size" /><sval type="string" val="Ware" /><sval type="string" val="Hamt" /><sval type="string" val="KeepAmt" /><sval type="string" val="Tamt" /><sval type="string" val="null" /><sval type="string" val="AddNeg" /><sval type="string" val="MainType" /><sval type="string" val="SubType" /><sval type="string" val="Famt" /><sval type="string" val="Xrand" /><sval type="string" val="Xpos" /><sval type="string" val="Yrand" /><sval type="string" val="Ypos" /><sval type="string" val="Zrand" /><sval type="string" val="Zpos" /><sval type="string" val="Fware" /></sval><sval type="array" size="82"><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Target" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-536870140" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Harray" /><sval type="int" val="1" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.HamtArray" /><sval type="int" val="2" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Tarray" /><sval type="int" val="3" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TamtArray" /><sval type="int" val="4" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.HullPct" /><sval type="int" val="5" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.Sector" /><sval type="int" val="6" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargX" /><sval type="int" val="7" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargY" /><sval type="int" val="8" /></sval><sval type="array" size="4"><sval type="int" val="158" /><sval type="int" val="5" /><sval type="string" val="BX.UniCap.TargZ" /><sval type="int" val="9" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610607095" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607613" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="1167" /><sval type="int" val="59" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="13" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610604535" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610605053" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="1167" /><sval type="int" val="59" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="23" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="102" /><sval type="string" val="BX.UniCap.RemExt" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610600951" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610601725" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="44" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="35" /></sval><sval type="array" size="4"><sval type="int" val="131" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610597879" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="6"><sval type="int" val="129" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="10" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="16" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="706" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-1610598653" /></sval><sval type="array" size="8"><sval type="int" val="647" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="-2147483647" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="56" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="47" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="FlyWare" /></sval><sval type="array" size="4"><sval type="int" val="655" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="4"><sval type="int" val="656" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610596093" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="12" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="23" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-1610596093" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="16" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="77" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="37"><sval type="int" val="104" /><sval type="int" val="-1610595325" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="8" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="9" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="11" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="-4" /><sval type="int" val="0" /><sval type="int" val="-5" /><sval type="int" val="10" /><sval type="int" val="-8" /><sval type="int" val="0" /><sval type="int" val="-9" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="20" /><sval type="int" val="4" /><sval type="int" val="-200" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="21" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="22" /><sval type="int" val="4" /><sval type="int" val="-200" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="110" /><sval type="int" val="24" /><sval type="int" val="4" /><sval type="int" val="-200" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="25" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="24" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610592247" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="18"><sval type="int" val="776" /><sval type="int" val="26" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="131074" /><sval type="int" val="23" /><sval type="int" val="131074" /><sval type="int" val="25" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="15" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="12" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="Skip5" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="10" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="74" /></sval><sval type="array" size="1"><sval type="int" val="1168" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="0" /><sval type="int" val="0" /></sval></sval><sval type="int" val="0" /><sval type="array" size="29"><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="3" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="7" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="12" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="20" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="22" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="22" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="32" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="32" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="34" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="43" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="44" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="46" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="46" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="55" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="56" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="58" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="59" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="62" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="65" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="65" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="65" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="68" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="68" /><sval type="int" val="2" /></sval><sval type="array" size="11"><sval type="int" val="68" /><sval type="int" val="3" /><sval type="int" val="104" /><sval type="int" val="-1610612727" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="string" val="KeepAmt" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="75" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="80" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="81" /><sval type="int" val="2" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
